form { margin:0px }
body > form { height:100% }
img { margin:0px; border-style:none }
button { margin:0px; border-style:none; padding:0px; background-color:transparent; vertical-align:top }
table { empty-cells:hide }
td { padding:0px }
.f-sp { font-size:1px; visibility:hidden }
.f-lp { margin-bottom:0px }
.f-fp { margin-top:0px }
.f-cf:before,.f-cf:after { content:" "; display:table }
.f-cf { _zoom:1 }
.f-cf:after { clear:both }
body { font-family:Arial,Helvetica,sans-serif }
em { font-style:italic }
h1 { color:#ff890d; font-family:'Open Sans', sans-serif; font-size:40px; text-align:left }
h1:first-child { margin-top:0px }
h2 { color:#ff890d; font-family:'Open Sans', sans-serif; font-weight:bold; font-size:30px; text-align:left }
h2:first-child { margin-top:0px }
h3 { color:#be660c; font-family:'Open Sans', sans-serif; font-size:25px; text-align:left }
h3:first-child { margin-top:0px }
h4 { font-family:'Open Sans', sans-serif; font-size:21px }
h4:first-child { margin-top:0px }
p { font-family:'Open Sans', sans-serif; font-size:medium }
strong { font-weight:bold }
.center { text-align:center }
.style9 { color:#fff; font-family:'Open Sans', sans-serif; font-size:18px }
.style5 { font-family:serif }
.style3 { color:#ff890d; font-family:serif; font-weight:bold; font-size:30px; text-align:center }
.style4 { text-align:left }
h3.style2 { color:#be660c; font-family:'Open Sans', sans-serif; font-size:25px; text-align:left }
h3:first-child { margin-top:0px }
h2.style2 { color:#ff890d; font-family:'Open Sans', sans-serif; font-weight:bold; font-size:30px; text-align:left }
h2:first-child { margin-top:0px }
.style6 { color:#789; font-size:12px }
.style20 { color:#789; font-size:12px }
.style18 { color:#789; font-size:12px }
.navigation { font-family:'Open Sans', sans-serif }
.blockheads { color:#fff; font-family:'Open Sans', sans-serif; font-weight:bold; text-decoration:none; font-size:16px; text-align:left }
.style13 { color:#000 }
.style16 { color:#626262 }
.style17 { color:#1f1f1f }
.style29 { color:#000 }
h1.style2 { color:#ff890d; font-family:'Open Sans', sans-serif; font-size:40px; text-align:left }
h1:first-child { margin-top:0px }
.style12 { color:#000 }
.style11 { color:#000 }
.style1 { font-family:'Open Sans', sans-serif }
.FILM { color:#be660c; font-family:'Open Sans', sans-serif; font-weight:bold; text-decoration:none; font-size:18px }
.TEXT { color:#000; font-family:'Open Sans', sans-serif; text-decoration:none; font-size:12px; line-height:1.1; margin-top:0px; margin-bottom:8px }
.style14 { color:#00f; text-decoration:underline }
.style10 { color:#000; text-decoration:none }
.DATE { color:#ff890d; font-family:'Open Sans', sans-serif; font-weight:bold; text-decoration:none; font-size:14px; line-height:1.2; margin-top:0px; margin-bottom:10px }
.richtext { font-family:'Open Sans', sans-serif; font-size:medium }
.booknow { color:#fff; font-family:'Open Sans', sans-serif; font-weight:bold; text-decoration:none; font-size:16px; text-align:center }
.chatheads { color:#708090; font-family:'Merriweather', serif;; font-size:18px }
.bandtext { color:#384048; font-family:Arial,Helvetica,sans-serif; font-size:14px }
@media screen and (max-width:720px)
{
	h1 { font-size:39px }
	h2 { font-size:31px }
	h4 { font-size:20px }
	.style3 { font-size:31px }
	h2.style2 { font-size:31px }
	h1.style2 { font-size:39px }
}
@media screen and (max-width:320px)
{
	h4 { font-size:21px }
}
